Subject: Fw: IPFC WG Pittsuburgh Draft Minutes

From: "Raj Bhagwat" <[email-masked]>
Date: Wed, 16 Aug 2000 12:25:27 -0700

These are the draft minutes of the IPFC WG meeting in Pittsburgh. If you
have any comments, please send them to the reflector. Otherwise, these
minutes will be submitted to the IETF.

Raj Bhagwat
LightSand Communications, Inc.

----- Original Message -----
From: Murali Rajagopal <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 16, 2000 12:01 PM
Subject: IPFC WG Pittsuburgh Draft Minutes

> Agenda:
>
> 1)RFC 2625 UNH Test Report - Raj Bhagwat, LightSand Communications
>
> Raj presented the UNH testing results and indicated that 6 companies
> (Qlogic, Emulex, Brocade, Sun, Crossroads, Interphase)had
> participated in the testing. A matrix of the test suites versus
> partcipating companies was briefly presented. It was indicated that the
> details of the
> testing could be found at the UNH test site
> www.iol.unh.edu/testsuites/fc/IP_over_FC.html
>
> Next Step is to submit with modifications for DRAFT STD consideration
> See attachment.
>
> 2)MIB Status -
> a)draft-ietf-ipfc-mib-framework-02.txt : Mark Carlson, SUN Microsystems
>
> Mark indicated that the document was complete and is ready for starting
> the
> process of submitting it as an Informational RFC.
>
> The Chair (Murali) indicated that the draft will sent to WG for Last
> Call comments.
>
> b)Draft-ietf-ipfc-fcmgmt-int-mib-04.txt: Jack Hardwood, EMC Corp.
>
> Jack stated that the work was undergoing formatting changes only with
> no technical content change.
> Jack explained the reason for the delay in completing this work
> due to the formatting changes and was targeted for completion around the
> Dec 2000 time frame.
>
> c) RFC 2837 "Definitions of Managed Objects for the Fabric Element in FC
> Standard" - is now a PROPOSED STD
>
>
> d)Storage Library MIB (SNIA) still an unapproved work item from the
> Australia
> WG meeting.
>
>
> 3) FC Over IP - draft-ietf-ipfc-fcoverip-02.txt - Raj Bhagwat, LightSand
> Comm.,
> Elizabeth Rodriguez, Lucent Tech
>
> This presenatation was not a formal work item under this group.
> At this time, it was still debated as to where it belongs.
>
> The presentation was essentially a repeat from the last IETF meeting but
> was presented
> by Elizabeth (Lucent) with some updates from the latest draft.
>
> The attachement provides the details of the presentation, but much
> discussion in the
> room was centered around retransmission of frames if a Transport level
> protocol were
> to be used (TCP), and its effects on the overall FC end-to-end
> transport. Lack of Congestion
> Control was brought up as an issue and it was pointed out that
> inclusion of this work item under IPS WG would be beneficial.